Bug 302151 - (font-problems) Tracker bug for font-related problems
Tracker bug for font-related problems
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-23 07:09 EDT by Nicolas Mailhot
Modified: 2014-03-16 23:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 14:09:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-09-23 07:09:41 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nicolas Mailhot 2007-10-16 13:42:00 EDT
this tracker will probably go away when the SIG font list is totally operationnal
Comment 2 Nicolas Mailhot 2007-11-02 14:09:38 EDT
Killing the font tracker bug. We now track font issues by CC-ing
fedora-fonts-bugs-list

Note You need to log in before you can comment on or make changes to this bug.